<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta http-equiv="Content-Language" content="en">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Analytics Dashboard - This is an example dashboard created using build-in elements and components.</title>
  <meta name="viewport"
        content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, shrink-to-fit=no" />
  <meta name="description" content="This is an example dashboard created using build-in elements and components.">
  <meta name="msapplication-tap-highlight" content="no">
  <!--
  =========================================================
  * ArchitectUI HTML Theme Dashboard - v1.0.0
  =========================================================
  * Product Page: https://dashboardpack.com
  * Copyright 2019 DashboardPack (https://dashboardpack.com)
  * Licensed under MIT (https://github.com/DashboardPack/architectui-html-theme-free/blob/master/LICENSE)
  =========================================================
  * The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
  -->
  <link href="../../assets/css/main.css" rel="stylesheet">
  <link href="../../assets/css/custom.css" rel="stylesheet">
</head>
<body>
<div class="app-container app-theme-white body-tabs-shadow">
  <div class="app-container">
    <div class="h-100 bg-plum-plate bg-animation">
      <div class="d-flex h-100 justify-content-center align-items-center">
        <div class="mx-auto app-login-box col-md-8">
          <div class="app-logo-inverse mx-auto mb-3 text-center">
            <img src="../../assets/images/logo.png" alt="">
          </div>
          <div class="modal-dialog w-100 mx-auto">
            <div class="modal-content">
              <div class="modal-body">
                <div class="h5 modal-title text-center">
                  <h4 class="mt-2">
                    <span>Bem vindo,</span> <br>
                    <span class="h5">Criar uma nova senha.</span>
                  </h4>
                </div>
                <form class="">
                  <div class="form-row">
                    <div class="col-md-12">
                      <div class="position-relative form-group">
                        <label for="password" class="sr-only">Nova Senha</label>
                        <input name="password"
                               id="password"
                               placeholder="Nova Senha"
                               type="password"
                               class="form-control">
                      </div>
                    </div>
                    <div class="col-md-12">
                      <div class="position-relative form-group">
                        <label for="password_confirmation" class="sr-only">Confirmar nova Senha</label>
                        <input name="password_confirmation"
                               id="password_confirmation"
                               placeholder="Confirmar nova Senha"
                               type="password"
                               class="form-control">
                      </div>
                    </div>
                  </div>
                </form>
              </div>
              <div class="modal-footer clearfix">
                <div class="float-right">
                  <button class="btn btn-primary btn-lg">Confirmar senha</button>
                </div>
              </div>
            </div>
          </div>
          <div class="text-center text-white opacity-8 mt-3">Udemy Dashboard. &copy; Todos os Direitos Reservados.</div>
        </div>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript" src="../../assets/scripts/main.js"></script>
</body>
</html>
